org.codehaus.plexus.component.configurator.converters.basic

## Interface Converter

    public interface Converter

Translates the String representation of a class into an instance of the class and vice versa

### Method Summary

Methods
`boolean` `canConvert(Class type)`
`Object` `fromString(String str)` Parses a given String and return
`String` `toString(Object obj)`

### Method Detail

#### canConvert

    boolean canConvert(Class type)

#### fromString

    Object fromString(String str)

Parses a given String and return

Parameters:
  `str` - String representation of the class
Returns:
  an instance of the class

#### toString

    String toString(Object obj)